.news_item{
	margin-bottom:30px;
}

.nMainTitle{
	color:#0F1139;
	font-size:22px;
	line-height:25px;
	font-weight:bold;
}

.nMainTitle a{
	color:#333;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nMainTitle a:hover{
	color:#0F75BC;
}

.nDetail{
	padding:1.5%;
	position:absolute;
}

.nDetail:hover .nTitle{
	background: #FFF;
	background: rgba(255, 255, 255, 1);
}

.nDetail:hover .nDate{
	background: #FFF;
	background: rgba(255, 255, 255, 1);
}

.nTitle{
	color:#333;
	font-size:30px;
	font-weight:bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.nTitle a{
	color:#333;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nTitle a:hover{
	color: #0F75BC;
	text-decoration:none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.nMainDate{
	color:#666;
	font-size:12px;
	font-weight:bold;
	font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;
}

.nTagsList{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:5px;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	margin-top:-30px;
	margin-right:20px;
}

.nDate{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin-top:10px;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:20px;
}

.nDate a{
	color: #000000;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #999;
	
}

.nDate a:hover{
	color: #0F75BC;
}

.nbody{
	color:#333;
	line-height:20px;
	margin-top:10px;
	font-size:16px;
	line-height:150%;
}


.nbody a{
	color: #000000;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #999;
}

.nbody a:hover{
	color: #0F75BC;
}

.nTags{
	padding:10px;
	color: #0F75BC;
	padding-top:0px;
	margin-bottom:20px;
}

.nTags a{
	color: #0F75BC;
	display:inline;
	padding:8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.nTags a:hover{
	font-size:22px;
	text-decoration:none;
	color:#FFF;
	background-repeat:no-repeat;
	background-color:#0F75BC;
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}

.nMainBody p{
	margin-bottom:10px;
	text-align:justify;
	font-size:14px;
	line-height:22px;
	color:#333;
	font-size:16px;
}

.nImage{
	float:left;
	width:100px;
	height:80px;
	overflow:hidden;
	margin-right:10px;
	margin-top:5px;
	border:1px solid #666;
	border-radius: 3px;
}

.nImage img{
	width:100%;
	padding:2px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.nImage img:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

.news-headline{
	border-bottom:1px dotted #666;
	color:#666;
	font-size:14px;
	padding:5px 0px;
	font-weight:bold;
	line-height:20px;
}

.news-headline a{
	color:#333;
	text-decoration:none;
}


.news-headline-date{
	font-size:11px;
	color:#666;
	padding:7px 0px;
	line-height:18px;
	text-align:justify;
}

.news-headline-date a{
	color:#666;
}


.news-thumb-headline{
	border-bottom:0px dotted #666;
	color:#FFF;
	font-size:14px;
	padding:5px 0px;
	font-weight:bold;
	line-height:20px;
}

.news-thumb-headline a{
	color:#FFF;
	text-decoration:none;
}


.news-thumb-date{
	font-size:14px;
	color:#FFF;
	padding:7px;
	padding-left:0px;
	line-height:18px;
	text-align:justify;
}

.news-thumb-date a{
	color:#FFF;
}




.news-headlines p{
	color:#666;
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	margin-left:3px;
}


.news-headlines p a{
	color:#DB0962;
	background-image:url(../img/arrow-green.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
	font-size:12px;
}

.news-headlines p a:hover{
	color:#666;
	background-image:url(../img/arrow-grey.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
}

.blog-thumb{
	margin-bottom:40px;
}

.blog-thumb img{
	max-width:100%;
	margin-bottom:20px;
}